## r-cran-matlab 1.0.2

=== DESCRIPTION ===
Package: matlab
Version: 1.0.2
Date: 2014-06-19
Title: MATLAB emulation package
Author: P. Roebuck
Maintainer: P. Roebuck <proebuck@mdanderson.org>
Description: Emulate MATLAB code using R
Depends: R (>= 2.15)
Imports: methods
URL: http://cran.r-project.org/package=matlab
License: Artistic-2.0
Copyright: file COPYRIGHTS
LazyLoad: true
Packaged: 2014-06-24 21:08:52 UTC; paulr
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-06-24 23:33:54

=== debian/changelog ===
r-cran-matlab (1.0.2-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:12:50 +0000

r-cran-matlab (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:14:11 +0200

r-cran-matlab (1.0.2-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 13 Mar 2020 06:32:36 +0100

r-cran-matlab (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #950725)

 -- Steffen Moeller <moeller@debian.org>  Wed, 05 Feb 2020 12:25:45 +0100

=== debian/control ===
Source: r-cran-matlab
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matlab
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matlab.git
Homepage: https://cran.r-project.org/package=matlab
Rules-Requires-Root: no

Package: r-cran-matlab
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: MATLAB emulation package
 Emulate MATLAB code using R

## r-cran-matlab 1.0.4

=== DESCRIPTION ===
Package: matlab
Version: 1.0.4
Date: 2022-05-31
Title: 'MATLAB' Emulation Package
Author: P. Roebuck
Maintainer: P. Roebuck <proebuck1701@gmail.com>
Description: Emulate 'MATLAB' code using 'R'.
Depends: R (>= 2.15)
Imports: methods
URL: https://cran.r-project.org/package=matlab
License: Artistic-2.0
Copyright: file COPYRIGHTS
LazyLoad: true
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2022-06-01 10:40:02 UTC
Repository/R-Forge/Project: estimate
Repository/R-Forge/Revision: 43
Repository/R-Forge/DateTimeStamp: 2022-05-31 23:32:38
Packaged: 2022-05-31 23:52:14 UTC; rforge

=== debian/changelog ===
r-cran-matlab (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 10:44:58 +0200

=== debian/control ===
Source: r-cran-matlab
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matlab
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matlab.git
Homepage: https://cran.r-project.org/package=matlab
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-matlab
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: MATLAB emulation package
 Emulate MATLAB code using R

## r-cran-matlab 1.0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: matlab
-Version: 1.0.4
+Version: 1.0.4.1
 Date: 2022-05-31
 Title: 'MATLAB' Emulation Package
 Author: P. Roebuck
@@ -13,8 +13,8 @@
 LazyLoad: true
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2022-06-01 10:40:02 UTC
+Date/Publication: 2024-07-01 09:14:02 UTC
 Repository/R-Forge/Project: estimate
 Repository/R-Forge/Revision: 43
 Repository/R-Forge/DateTimeStamp: 2022-05-31 23:32:38
-Packaged: 2022-05-31 23:52:14 UTC; rforge
+Packaged: 2024-07-01 09:05:18 UTC; hornik

=== debian/changelog ===
r-cran-matlab (1.0.4.1-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 13:19:10 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matlab
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matlab.git
 Homepage: https://cran.r-project.org/package=matlab
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
